Update site for JSON Plugin

sNop
2009-06-04
2012-11-06
  • sNop

    sNop - 2009-06-04

    Hi,

    exists any update site for this plugin ? If not, so should be very nice have any update site. ;)
    I have lacked very much something similar as this plugin, so thank you very much for effort.

     
    • rojosnow

      rojosnow - 2009-09-10

      Hi Matt.

      Using Eclipse 3.5 (Zend Studio 7.0.1), Java 1.6.0_15, OS X 10.5.8 and the update site. Under Install New Software..., I added the site (also tested the connection) and then selected Work with: the update site I just added. I unchecked the Group items by category box (as suggested) then selected the Json Editor Plugin. Next, then Finish.

      I got the following error:

      An error occurred during the org.eclipse.equinox.internal.provisional.p2.engine.phases.CheckTrust phase.
      session context was:(profile=studioProfile, phase=org.eclipse.equinox.internal.provisional.p2.engine.phases.CheckTrust, operand=, action=).
      Error reading signed content.
      The file "/Applications/Zend/Zend Studio - 7.0.0/plugins/json.editor.plugin_0.9.3" does not exist

      So, I manually created a folder json.editor.plugin_0.9.3 and tried to install again. Got the same error but for the .feature so I created that folder as well. Got past the errors but the plugin isn't working as there are no files within those folders. Enough hacking for now...

      I have other plugins installed (CDT and EPIC) and those update sites worked without issues. I am probably missing something simple...any help would be appreciated!

      Thanks.

       
    • Matt Garner

      Matt Garner - 2009-06-05

      Hi there,

      Try this URL for the update site.

      http://eclipsejsonedit.svn.sourceforge.net/viewvc/eclipsejsonedit/trunk/Json%20Editor%20Plugin/

      At the moment it is still set to version 0.9.1, but will be updated shortly.

      Any problems let me know. Thanks for trying the plugin.

      Cheers.

       
  • Matt Garner

    Matt Garner - 2009-09-16

    Hi rojosnow,

    Sorry for lateness in reply. I've tried to reproduce your problem but with no
    luck. Have you tried installing the plugin from the zip file?

    Cheers,
    Matt.

     

Log in to post a comment.